Inbox
List Messages
AuthorizationBearer <token>
In: header
Path Parameters
chat_idstring
Query Parameters
limit?integer
Default
50Range
1 <= value <= 250cursor?string|null
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/inbox/chats/string/messages"{
"messages": [
{
"id": "string",
"text": "",
"is_sender": false,
"timestamp": "2019-08-24T14:15:22Z",
"sender_id": "string",
"attachments": [],
"seen_at": "2019-08-24T14:15:22Z",
"seen_by": {},
"reactions": [],
"quoted_message_id": "string",
"quoted_message": {
"id": "string",
"text": "string",
"sender_id": "string"
},
"is_deleted": false,
"is_edited": false
}
],
"chat_id": "string",
"cursor": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}